<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Selectores</title>
  <link rel="stylesheet" href="style-START.css">
</head>
<body>

  <h1>Baraja de naipes inglesa</h1>
  <p>La <strong>baraja inglesa</strong> es un conjunto de naipes o cartas, formado por 52 unidades divididas en cuatro palos y 4 comodines</p>

  <div id="deck">
    
    <div class="suit" data-type="spades">

      <h2>Picas</h2>
      <p>En la baraja española equivalen a las Espadas</p>

      <div class="card" data-number="A">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>

      <div class="card" data-number="J">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>

      <div class="card" data-number="Q">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>

      <div class="card" data-number="K">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>
    </div>

    <div class="suit" data-type="hearts">
      
      <h2>Corazones</h2>
      <p>En la baraja española equivalen a las Copas</p>

      <div class="card" data-number="A">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>

      <div class="card" data-number="J">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>

      <div class="card" data-number="Q">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>

      <div class="card" data-number="K">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>
    </div>

    <div class="suit" data-type="clubs">

      <h2>Tréboles</h2>
      <p>En la baraja española equivalen a los Bastos</p>

      <div class="card" data-number="A">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>

      <div class="card" data-number="J">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>

      <div class="card" data-number="Q">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>

      <div class="card" data-number="K">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>
    </div>

    <div class="suit" data-type="diamonds">

      <h2>Diamantes</h2>
      <p>En la baraja española equivalen a las Oros</p>

      <div class="card" data-number="A">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>

      <div class="card" data-number="J">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>

      <div class="card" data-number="Q">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>

      <div class="card" data-number="K">
        <span class="card__number"></span>
        <span class="card__suit"></span>
      </div>
    </div>

  </div>

</body>
</html>
